package com.qunzhixinxi.hnqz.admin.enums;

import com.baomidou.mybatisplus.annotation.EnumValue;
import lombok.AllArgsConstructor;
import lombok.Getter;

// 会员认证信息
@Getter
@AllArgsConstructor
public enum MemberCertState {


	UN_CERT("UN_CERT", "未认证"),
	SIGNED("SIGNED", "已签约"),
	BOUND("BOUND", "已绑卡"),
	AGREEMENT("AGREEMENT", "已签协议"),
	CHECKED("CHECKED", "已合身"),
	CERT("CERT", "已认证");

	@EnumValue
	private final String state;

	private final String message;

}